package com.example.defenseapplication.liveVideo

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.example.defenseapplication.R
import com.example.defenseapplication.databinding.AlarmLogActivityBinding
import com.example.defenseapplication.databinding.DeviceInfoActivityBinding
import com.gyf.immersionbar.ImmersionBar
//设备信息
class DeviceInfoActivity : AppCompatActivity() {
    private lateinit var binding: DeviceInfoActivityBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = DeviceInfoActivityBinding.inflate(layoutInflater)
        setContentView(binding.root)
        ImmersionBar.with(this)
            .statusBarDarkFont(true)
            .titleBar(binding.topBar)
            .init()
        binding.ivBack.setOnClickListener {
            finish()
        }
    }
}